
div {
    display: inline-block;
    height: 1.5eM;
    color: #d9d9d9;
    background-color: #292a2d;
    border-right: 1px solid #494c50;
    padding: 0px 15px;
}

:host([selected]) div {
    background-color: #000000;
    color: #eaeaea;
}

span.name {
    vertical-align: top;
}

span.button {
    height: 100%;
    margin-left: 1.5eX;
}

span.button::before {
    content: '\25CF';
}

:host([saved]) span.button::before {
    content: '\2716';
}